Woher kommen die Updates für 2.2?

  • Hallo.


    Kann mir jemand sagen, warum gestern diese Updates auf meiner 820HD mit GP3.3 (2.2) auftauchten, die aber mit Fehlermeldung nicht installiert werden?


    enigma2-plugin-systemplugins-ledmanager
    0.2-r3 -> 0.21-r0


    python-json
    2.7.3-r0.3.8 -> 2.7.11-r1.3


    python-merlin4-covercollection
    1.4-r2.0 -> 1.4-r7.0

    --
    Gruß,
    Nordberg


    DM820HD
    DreamOS: 4.3.0r22-2016-11-22
    Image: Exp. 2016-12-10
    GP3.3: 0.86-r1.0

  • … und was für ein Fehlermeldung?


    Es sind schon Jahre her das systemplugins auf diesem feed unverändert vorliegen.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Quote

    Original von cepheus
    … und was für ein Fehlermeldung?


    Ich hänge mal Bilder an.
    Fehler-Log krieg ich gerade nicht hin.


    Quote

    Original von cepheus
    Es sind schon Jahre her das systemplugins auf diesem feed unverändert vorliegen.


    Ist mir bewusst. Deswegen meine verwunderte Frage.

    Files

    --
    Gruß,
    Nordberg


    DM820HD
    DreamOS: 4.3.0r22-2016-11-22
    Image: Exp. 2016-12-10
    GP3.3: 0.86-r1.0

    Edited 2 times, last by nordberg ().

  • Fehler-Log geht über die blaue Taste, steht unten, ebenso wo man das Logfile findet und das solltest du auf den PC kopieren, bevor die Box neu gestartet wird.
    Weiter solltest du mal auf GP4/4.1 mit einem aktuellen Image gehen, dann hättest du das Problem auch nicht, denn bei deinem Image sind einfach ein paar Abhängigkeiten nicht gegeben und somit wird das Plugin nicht aktualisiert.

    Viele Grüße
    Jürgen


    "Kaum macht man es richtig, .... schon geht es!"


    "Machen ist wie wollen, nur krasser!"

  • Wie auf deine Bilder schön zur sehen ist, mit dem blaue taste wird dir ein log in /tmp angelegt.
    Dieses muss du aber vor einem Neustart der Box auf dein PC runterladen. /tmp wird sonst automatisch geleert.


    Dieses update könnte von einem alte mediaportal installation gekommen sein.
    Du hast auch wahrscheinlich vor sehr lange zeit deine Box nicht aktualisiert gehabt.
    Die problem python plugins (von 2018), hab ich jetzt entfernt. Schau mal ob jetzt weiterhin ein Fehler entsteht.
    Sind irgendwann mal reingerutscht, und bis heute auch keiner gemeldet das es damit problem gibt.
    Das ledmanager ist von 2016 und hat auch kein abhängigkeiten


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert